{
    "dependencies": [],
    "content_type": "AIRCRAFT",
    "title": "Liveries",
    "manufacturer": "PMDG",
    "creator": "Сергей Глеба aka serg09",
    "package_version": "1.0.0",
    "minimum_game_version": "1.20.6",
    "release_notes": {
        "neutral": {
            "LastUpdate": "",
            "OlderHistory": ""
        }
    }
}